<DialogueContext.GLoc_Bartender_Conv_001_1 __id="144b3d3b-2146-4934-b9ca-f15fbb9af578" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/dialoguecontextbank.poi_player_convs_arccorp_bar_bartender.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@GLoc_Bartender_Conv_001_1" speaker="e554a64d-2969-462c-8dc6-ff57f00c90e3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.GLoc_Bartender_Conv_001_1>